Occasional Visitor

Hi all,

 

I'm trying to add our HCI infrastructure to WAC but when I clock the + button, there is not option for 'Hyper-Converged Cluster Connection'.  See screenshot.  I am running WAC 2009.  Is there a module for HCI that needs to be installed in order for it to be a selectable option here?

 

Thanks

We support Ukraine and condemn war. Push Russian government to act against war. Be brave, vocal and show your support to Ukraine. Follow the latest news HERE